# Vault External-Secrets configuration

Adds the vault secret store to a external-secrets chart.

See [https://external-secrets.io](https://external-secrets.io)


## More updates

Here we will have some more updates regarding the project.
